* {
	margin: 0;
	padding: 0;
	line-height: 1.4em;
}
body {
	background: #fff;
	font: 100% "Trebuchet MS", Verdana, Arial, sans-serif;
	color: #3d3d3d;
	text-align: left;
}
img {
	border-style: none;
}
#maincontainer {
	width: 960px; /*Width of main container*/
	margin: 0 auto; /*Center container on page*/
}
#topsection {
	background: #686868;
	margin-top: -47px;
	display:block;
	float:left;
	z-index: 1;
	position:relative;
}
#topsection img {
	padding-bottom: 20px;
}
#fadeshow1 {
	padding-bottom: 20px;
}
.qbsa {
color:#000;
display:block;
position:absolute;
z-index:10;
float:right;
left:50%;
top:400px;
margin-left:370px;
}	
#contentwrapper {
	float: left;
	width: 100%;
}
#contentcolumn {
	margin-left: 420px; /*Set left margin to LeftColumnWidth*/
	background: #fff;
}
#breakout {
	margin-left: -410px;
}
#breakout img {
	padding: 0 10px 10px 10px;
}
#breakout p {
clear:both;
}
#leftcolumn {
	float: left;
	width: 420px; /*Width of left column*/
	margin-left: -960px; /*Set left margin to -(MainContainerWidth)*/
}
.innertube {
	margin: 10px; /*Margins for inner DIV inside each column (to provide padding)*/
	margin-top: 0;
}
.innertube img {
	padding: 20px 10px;
}
#logo {
	display: block;
	width: 207px;
	height: 92px;
	left: 100%;
	margin-left: -960px;
	position: relative;
	z-index: 2;
}
#logo a {
	display: block;
	width: 207px;
	height: 92px;
	text-indent: -5000px;
	background: url(../images/rolledge-logo.gif) no-repeat;
}
ul#rolledge-menu {
	width: 400px;
	margin: -59px 534px;
	list-style: none;
	display:block;
	float:left;
}
ul#rolledge-menu li a {
	display: block;
	float: left;
	height: 12px;
	background-image: url(../images/main-nav.gif);
	text-indent: -9999px;
}
ul#rolledge-menu li a.about {
	width: 153px;
	background-position: -251px -15px;
}
ul#rolledge-menu li a.work {
	width: 131px;
	background-position: -404px -15px;
}
ul#rolledge-menu li a.contact {
	width: 116px;
	background-position: -535px -15px;
}
ul#rolledge-menu li a.about:hover, ul#rolledge-menu li a.about:focus {
	background-position: -251px -1px;
}
ul#rolledge-menu li a.work:hover, ul#rolledge-menu li a.work:focus {
	background-position: -404px -1px;
}
ul#rolledge-menu li a.contact:hover, ul#rolledge-menu li a.contact:focus {
	background-position: -535px -1px;
}
ul#product-menu {
	width: 677px;
	margin: -47px 283px;
	list-style: none;
	display:block;
	float:left;
	z-index: 5;
	position:relative;
}
ul#product-menu li, ul#rolledge-menu li {
	display: inline;
}
ul#product-menu li a {
	display: block;
	float: left;
	height: 13px;
	background-image: url(../images/main-nav.gif);
}
ul#product-menu li a.wardrobes {
	width: 108px;
	background-position: 0 -27px;
	text-indent: -9999px;
}
ul#product-menu li a.doors {
	width: 77px;
	background-position: -108px -27px;
	text-indent: -9999px;
}
ul#product-menu li a.laundry {
	width: 92px;
	background-position: -185px -27px;
	text-indent: -9999px;
}
ul#product-menu li a.pantry {
	width: 78px;
	background-position: -277px -27px;
	text-indent: -9999px;
}
ul#product-menu li a.garage {
	width: 83px;
	background-position: -355px -27px;
	text-indent: -9999px;
}
ul#product-menu li a.shower {
	width: 158px;
	background-position: -438px -27px;
	text-indent: -9999px;
}
ul#product-menu li a.mirrors {
	width: 81px;
	background-position: -596px -27px;
	text-indent: -9999px;
}
ul#product-menu li a.wardrobes:hover, ul#product-menu li a.wardrobes:focus {
	background-position: 0 -40px;
}
ul#product-menu li a.doors:hover, ul#product-menu li a.doors:focus {
	background-position: -108px -40px;
}
ul#product-menu li a.laundry:hover, ul#product-menu li a.laundry:focus {
	background-position: -185px -40px;
}
ul#product-menu li a.pantry:hover, ul#product-menu li a.pantry:focus {
	background-position: -277px -40px;
}
ul#product-menu li a.garage:hover, ul#product-menu li a.garage:focus {
	background-position: -355px -40px;
}
ul#product-menu li a.shower:hover, ul#product-menu li a.shower:focus {
	background-position: -438px -40px;
}
ul#product-menu li a.mirrors:hover, ul#product-menu li a.mirrors:focus {
	background-position: -596px -40px;
}
/* hide the sub levels and give them a positon absolute so that they take up no room */
ul#product-menu ul {
	visibility:hidden;
	position:absolute;
	height:0;
	top:13px;
	width:149px;
}
ul#product-menu ul#droprobe {
	left:0;
}
ul#product-menu ul#dropdoor {
	left:108px;
}
ul#product-menu ul#dropshower {
	left:438px;
}
/* style the table so that it takes no part in the layout - required for IE to work */
ul#product-menu table {
	position:absolute;
	top:0;
	left:0;
	border-collapse:collapse;
}
/* style the second level links */
ul#product-menu ul a, ul#product-menu ul a:visited {
	background:#fff;
	color:#3d3d3d;
	height:auto;
	padding:5px 10px;
	width:128px;
	font: 90% "Futura md bt", "Century Gothic", Futura, sans-serif;
	text-decoration:none;
}
/* style the dropdown hover */
ul#product-menu ul a:hover {
	color:#000;
	background:#bebebe;
}
/* make the second level visible when hover on first level list OR link */
ul#product-menu li:hover ul, ul#product-menu a:hover ul {
	visibility:visible;
}
h1 {
	font: 200% "Futura md bt", "Century Gothic", Futura, sans-serif;
	padding: 20px 20px 20px 0;
	color: #000;
}
h2 {
	font: 100% "Trebuchet MS", Helvetica, sans-serif;
}
h2 a {
	color: #fff;
}
h3 {
	font: 130% "Futura md bt", "Century Gothic", Futura, sans-serif;
	color: #000;
	padding-bottom: 10px;
}
h5 {
	font: 130% "Futura md bt", "Century Gothic", Futura, sans-serif;
	color: #000;
	display: inline;
}
p {
	font: 100% "Trebuchet MS", Verdana, Arial, sans-serif;
	line-height: 1.4em;
	padding: 0 20px 20px 0;
}
p a {
	color: #9a6c08;
	text-decoration: none;
}
p a:hover {
	color: #4c3400;
	text-decoration: underline;
}
#newbox {
	display:block;
	border: 2px solid #686868;
	width: 224px;
	margin-top: 50px;
	margin-right:20px;
	float:right;
}
#newbox img {
	padding: 0;
}
#newbox p {
	padding: 5px 10px 10px 10px;
}
#newbox2 {
	display:block;
	border: 2px solid #686868;
	width: 353px;
	margin-top: 50px;
	margin-right:20px;
	float:right;
}
#newbox2 img {
	padding: 0;
}
#newbox2 p {
	padding: 5px 10px 10px 10px;
}
.floatright {
	float: right;
}
.floatleft {
	float: left;
}
. conditions {
float:right;
clear:both;
}
ul#bullet {
	list-style: square;
	padding: 0 0 20px 20px;
}
ul#bullet li{
padding-bottom: 5px;
}
ul#bullet a {
	color: #9a6c08;
	text-decoration: none;
}
ul#bullet a:hover {
	color: #4c3400;
	text-decoration: underline;
}
#footer {
	float:right;
	font: 85% "Futura md bt", Futura, "Century Gothic", sans-serif;
	padding: 3px 15px;
	background-color:#000;
	text-align:center;
}
#footer a {
	text-decoration: none;
	color: #fff;
	padding: 5px;
}
#footer a:hover {
	color: #fff;
	text-decoration: underline;
}
#footer .linkbox {
	background-color:#000;
	text-align:center;
}
#copy {
	font: 70% "Trebuchet MS", Verdana, Arial, sans-serif;
	float:right;
}
#copy a {
	text-decoration: none;
	color: #000;
}
#copy a:hover {
	color: #686868;
	text-decoration: underline;
}
